 /* FORM
	 ---------------------------------------------------------------------------------------------------------------------------------------------*/ 
.form-builder-wrapper {
	margin: 0 auto;
	width:	90%;
}

.form-builder-wrapper ul, .form-builder-wrapper ul li{
	background: none;
	clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.form-builder-wrapper ul li{
	padding:5px 0;
}

.form-builder-wrapper .label-wrapper,
.form-builder-wrapper .field-wrapper{
	float:left;
}

.form-builder-wrapper .label-wrapper{
	width:30%;
}

.form-builder-wrapper .field-wrapper{
	position: relative;
	width:70%;
}

.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper select,
.form-builder-wrapper .field-wrapper textarea {
	background: #e7e7e8;
	border:0;
	border-radius: 2px;
	clear:both;
	color: #60677e;
	font-family:"Ubuntu Condensed", Arial, sans-serif;
	font-size:16px;
	padding:0.8em;
	width:100%;
}

.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper textarea {
	width: 92%;
}

.form-builder-wrapper .field-wrapper input[type=text]:focus,
.form-builder-wrapper .field-wrapper select:focus,
.form-builder-wrapper .field-wrapper textarea:focus,
.form-builder-wrapper .field-wrapper input[type=text]:hover,
.form-builder-wrapper .field-wrapper select:hover,
.form-builder-wrapper .field-wrapper textarea:hover {
	border:0;
}

.form-builder-wrapper .field-wrapper .row {
	width: 100%:
}

.form-builder-wrapper .field-wrapper .row label {
	float: left;
}

.form-builder-wrapper .field-wrapper  input[type=checkbox] {
	float: left;
	margin: 12px 10px 0 0;
}

.form-builder-wrapper .field-wrapper .multi-row span.row {
	clear:both;
	display:block;
	padding:0.1em 0;
}

.form-builder-wrapper label {
	display: block;
	padding: 6px 10px 6px 0;
}

.form-builder-wrapper .field-wrapper label.error {
	background: #fffb8f;
	color: #ac2f2f;
	display: table;
	font-size: 12px;
	padding: 0 5px;
	position: absolute;
	right: 15px;
	text-shadow: none;
	top: 0;
}

.form-builder-wrapper .field-wrapper input.error,
.form-builder-wrapper .field-wrapper textarea.error,
.form-builder-wrapper .field-wrapper input.error:hover,
.form-builder-wrapper .field-wrapper textarea.error:hover,
.form-builder-wrapper .field-wrapper input.error:focus,
.form-builder-wrapper .field-wrapper textarea.error:focus {
	border-left:3px solid #AF0000;
}

.form-builder-wrapper .btn-submit {
	text-align: center;
}

.button,
.form-builder-wrapper li.btn-submit input {
	background: #089ddd; /* Old browsers */
	background: -moz-linear-gradient(top,  #089ddd 0%, #006ed1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#089ddd), color-stop(100%,#006ed1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #089ddd 0%,#006ed1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #089ddd 0%,#006ed1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #089ddd 0%,#006ed1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #089ddd 0%,#006ed1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#089ddd', endColorstr='#006ed1',GradientType=0 ); /* IE6-9 */
	border: 1px solid #2470b8;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.25), inset 0 0 1px rgba(255,255,255,0.25);
	color: #fff;
	display: inline-block;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	padding: 5px 35px;
	text-transform: uppercase;
	zoom: 1;
	*display: inline;
}

.button:hover,
.form-builder-wrapper li.btn-submit input:hover {
	background: #006ed1; /* Old browsers */
	background: -moz-linear-gradient(top,  #006ed1 0%, #089ddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006ed1), color-stop(100%,#089ddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006ed1 0%,#089ddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006ed1 0%,#089ddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006ed1 0%,#089ddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006ed1 0%,#089ddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ed1', endColorstr='#089ddd',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
}

/* ORDER IRELAND'S BLUE BOOK
===================================================================================================================================================*/

.order-form h2 {
	text-align: center;
}

.banner-content .form-builder-wrapper {
	margin-top: 15px;
	width: 100%;
}

.banner-content .form-builder-wrapper li {
	clear: none;
	float: left;
	padding: 2px 5%;
	width: 40%
}

.banner-content .form-builder-wrapper .btn-submit {
	width: 100%;
}

.banner-content .form-builder-wrapper .label-wrapper {
	width: 30%;
}

.banner-content .form-builder-wrapper .field-wrapper {
	position: relative;
	width: 70%;
}

.banner-content .form-builder-wrapper .field-wrapper input[type="text"],
.banner-content .form-builder-wrapper .field-wrapper select,
.banner-content .form-builder-wrapper .field-wrapper textarea {
	background: #fff;
	color: #60677E;
	font-size: 12px;
	padding: 0.4em;
}

.banner-content .form-builder-wrapper label {
	display: block;
	font-size: 14px;
	text-align: left;
}

/* FOOTER NEWSLETTER
===================================================================================================================================================*/

footer .form-builder-wrapper {
	color: #fff;
	font-family:"Ubuntu Condensed", Arial, sans-serif;
	font-size:13px;
	width: 100%;
}

footer .form-builder-wrapper li {
	display: block;
	height: 25px;
	padding: 10px 0;
	position: relative;
	width: 100%;
}

footer .form-builder-wrapper li .field-wrapper {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

footer .form-builder-wrapper li .label-wrapper {
	display: none;
}

footer .form-builder-wrapper .btn-submit {
	text-align: left;
}

footer .form-builder-wrapper .field-wrapper input[type=text] {
	background: #86888e;
	color: #fff;
	font-size: 13px;
}

.walking-search input[type=text],
.walking-search select {
	background: #fff;
	border: 1px solid #dcdcdc;
	color: #818181;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	padding: 6px;
	text-transform: uppercase;
}

.walking-search option {
	margin: 3px 6px;
}

.walking-search input[type=text] {
	background: #fff url(../images/magnifier.png) no-repeat right center;
	padding: 7px;
}

.walking-search .button {
	padding: 3px 20px;
}

.hasDatepicker {
	background: #fff url(../images/calendar.png) no-repeat right center !important;
}

@media (min-width: 1200px) {

	.banner-content .form-builder-wrapper .field-wrapper input[type="text"],
	.banner-content .form-builder-wrapper .field-wrapper select,
	.banner-content .form-builder-wrapper .field-wrapper textarea,
	.banner-content .form-builder-wrapper label {
		font-size: 16px;
	}
	
}

@media (max-width: 979px) {
	.form-builder-wrapper {width: 90%;}
	.form-builder-wrapper .field-wrapper input[type="text"], .form-builder-wrapper .field-wrapper textarea { width: 89%;}
	.form-builder-wrapper label { padding: 3px 10px 0 0;}
	.banner-content .span6 { padding: 10px 20px;}
}

@media (max-width: 767px) {
	.form-builder-wrapper {
		width:	100%;
	}
	
	.form-builder-wrapper .label-wrapper,
	.form-builder-wrapper .field-wrapper {
		float: none !important;
		width: 100% !important;
	}

	.banner-content .form-builder-wrapper li {float: none; padding: 0 5%; width: 90% !important;}
	.banner-content .form-builder-wrapper .btn-submit {padding-top: 20px;}
	.banner-content .form-builder-wrapper .label-wrapper, .banner-content .form-builder-wrapper .field-wrapper { width: 100%;}
	.banner-content .form-builder-wrapper .field-wrapper input[type="text"],
	.banner-content .form-builder-wrapper .field-wrapper select,
	.banner-content .form-builder-wrapper .field-wrapper textarea,
	.banner-content .form-builder-wrapper label {
		font-size: 16px;
		padding: 0.6em;
		text-align: center;
	}
	
	footer .form-builder-wrapper .btn-submit { padding: 0; text-align: center;}
}